## ros-lunar-variant 0.1.5

=== debian/changelog ===
ros-lunar-variant (0.1.5-0xenial) xenial; urgency=high



 -- Ralf Kaestner <ralf.kaestner@gmail.com>  Thu, 22 Nov 2018 23:00:00 -0000

ros-lunar-variant (0.1.4-0xenial) xenial; urgency=high



 -- Ralf Kaestner <ralf.kaestner@gmail.com>  Tue, 20 Nov 2018 23:00:00 -0000

ros-lunar-variant (0.1.3-0xenial) xenial; urgency=high



 -- Ralf Kaestner <ralf.kaestner@gmail.com>  Thu, 19 May 2016 22:00:00 -0000

ros-lunar-variant (0.1.2-0xenial) xenial; urgency=high

  * update readme with build status
  * Contributors: Samuel Bachmann

 -- Ralf Kaestner <ralf.kaestner@gmail.com>  Wed, 18 May 2016 22:00:00 -0000

ros-lunar-variant (0.1.1-0xenial) xenial; urgency=high



 -- Ralf Kaestner <ralf.kaestner@gmail.com>  Wed, 11 May 2016 22:00:00 -0000
